Subject: Re: Conformational energies by Semiempirical methods.

From: hyper!slee (Thomas Slee)
Date: Wed, 4 Nov 1992 10:28:24 -0500

In reply to my posting, Andy Holder wrote a defence of the
usefuleness of semi-empirical computations.  And I agree with him.

I did not say, and certainly do not believe, that "Molecular 
Mechanics is better than Quantum Mechanics".  Such a statement has no 
meaning, of course, without specifying what for.  I was just suggesting
that we do have to be careful to ask "for what?"

		Tom Slee
-- 
Tom Slee
Hypercube, Inc., #7-419 Phillip St., Waterloo, Ont. N2L 3X2 
Internet:  [email-masked]		Tel. (519) 725-4040